/*alinmento de select ao mesmo nível com input*/
.selectEditado{
    /*margin-top: 7px !important;*/
}

/*css input file*/
.form-control-file {
    height: calc(1.8125rem + 2px);
    padding: 0.25rem 0.5rem 32px;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    border: 1px solid #ced4da;
    /*padding-bottom: 32px;*/
}
/* fim css input file*/
input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="date"]{
    width: 100%;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    margin: 8px 0;
    outline: none;
    padding: 6px !important;
    box-sizing: border-box;
    transition: 0.3s;
    padding-left: 26px !important;
    margin-top: -1px;
}
textarea{
    padding-left: 4% !important;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="date"]:focus, textarea:focus {
    /* border-color: dodgerBlue; */
    border-color: rgb(47, 153, 197);
    box-shadow: 0 0 8px 0 dodgerBlue;
}

/*
.inputWithIcon input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="date"], textarea[type="text"] {
  padding-left: 40px;
}
*/

.inputWithIcon {
    position: relative;
}
/*
.inputWithIcon i {
    position: absolute;
    left: 0;
    top: 2px;
    padding: 9px 8px;
    color: #aaa;
    transition: 0.3s;
    z-index: 9;
}*/

.inputWithIcon i {
    position: absolute;
    left: -3px;
    top: 17%;
    /*padding: 9px 8px;*/
    padding: 0 0 9px 8px;
    color: #aaa;
    transition: 0.3s;
    z-index: 9;
    font-size: 100% !important;
}

.inputWithIcon input[type="file"]:focus + i, input[type="text"]:focus + i,input[type="email"]:focus + i, input[type="password"]:focus + i, input[type="number"]:focus + i, input[type="date"] + i {
    color: rgb(47, 153, 197);
    /* color: dodgerBlue; */
}
.inputWithIcon select {
    border: 1px solid #dfdfdf;
    padding-left: 20px;
    width: 100%;
}
/* input type image */
.inputWithImage label, .inputWithImage select {
    margin-top: 4px;
    padding: 0 36px;
    width: 100%;
    cursor: pointer;
}

/*.inputWithImage {
    background-color: #fff;
    border: 1px solid #aaaaaa;
    border-radius: 4px;
}*/
.inputWithIconSelect i{
    top: 1%;
}
.inputWithIconSelect label{
    top: 8% !important;
}

/* label em cima de input*/
.inputWithIcon label {
    /*color: rgba(0, 0, 0, 0.5);*/
    font-size: 1.2em !important;
    /*font-weight: normal;*/
    position: absolute;
    /* pointer-events: none; */
    left: 25px;
    top: 5%;
    pointer-events: none;
    /* background-color: white; */
    transition: 0.2s ease all;
    font-family: inherit;
    font-weight: 600;
    z-index: 99999;
}
.inputWithIcon input:focus ~ label,
.inputWithIcon input:valid ~ label,
.inputWithIcon textarea:focus ~ label,
.inputWithIcon textarea:valid ~ label,
.inputWithIcon select:focus ~ label,
.inputWithIcon select:valid ~ label,
.inputWithIconSelect select:focus ~ label,
.inputWithIconSelect select:valid ~ label{
/*    top: -15px;
    font-size: 14px;
    color: white !important;
    left: 30px;
    background-color: #002e5bc7 !important;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    border-radius: 5px;*/
    /* top: -10px; */
    top: -19px;
    font-size: 15px !important;
    color: #ffffff !important;
    left: 30px;
    background-color: #002e5ba1 !important;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
}

/* fim input type image */

/* .inputWithIcon.inputIconBg i {
  background-color: #aaa;
  color: #fff;
  padding: 9px 4px;
  border-radius: 4px 0 0 4px;
} */

/* .inputWithIcon.inputIconBg input[type="text"]:focus + i {
  color: #fff;
  background-color: dodgerBlue;
} */
